Subject: Re: FVWM: Mouse bindings broken in 2.1.7?

From: Dan Espen <[email-masked]>
Date: Mon, 11 Jan 1999 20:34:46 -0500

Chris Siebenmann <[email-masked]> writes:
> | >   So what do you recommend people use in production?  I was under the
> | > understanding that all of 2.x was beta.  Is 2.0.46 recommended as
> | > "production", or some sort?
> | It is and it is not. It has proven stable for years now,
> | so it is the recommended release (although not officially).
> 
>  I think it would be useful to have some reference to this situation on
> the FVWM web pages, as well as a direct link to the 2.0.46 source. Call
> it the 'stable beta' if you want to, or something.
> 
>  Right now someone going to the FVWM web pages is likely going to leave
> with the impression that his or her choice is an ancient fvwm1 or an
> unstable beta series. I don't think that this is a desirable state of
> things.

I think the fvwm list is aware of the difference, the point about
the web pages is well taken.  How about listing 2.1.4 and 2.1.7
with a note next to 2.1.7 indicating that Button Modifiers don't
work in 2.1.7?

> 	- cks
> --

--
Dan Espen
444 Hoes Lane  Room RRC 1C-214           E-mail: [email-masked]
Piscataway, NJ 08854                     Phone: (732) 699-5570
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked].